### Method

# GWeather Info get_application_id

#### Declaration [src]

    const char*
    gweather_info_get_application_id (
      GWeatherInfo* info
    )

#### Description [src]

Get the application ID of the application fetching the weather.

Gets property | `GWeather.Info:application-id`

#### Return value

Type: `const char*`

The application ID.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.